{
  "_id": "2NixNLo8G3DqU3pt",
  "name": "Nur durch Magie verletzbar",
  "type": "specialCreatureAbility",
  "sort": 700000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.FCxjdPJ1L8EJd0IF"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/only-vulnerable-to-magic.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Nur Angriffe mit magischen Waffen oder durch Zauber richten Schaden an. Ausgenommen sind eventuelle <strong>Anf&auml;lligkeiten</strong>, durch die ebenfalls Schaden erlitten wird.</p>",
    "experiencePoints": 50
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!cE5kI3uqXWQrCaI5.2NixNLo8G3DqU3pt"
}
